/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
FormModel,
Icon,
Input,
Modal,
Spin,
Tooltip,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdIcon from '@/common/components/sd-icon.vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Spin)
Vue.use(Tooltip)

export default {
  SdDataTableEx,
  SdIcon,
  SdSelect,
  SdUserPicker,
}
console.warn('文件名 audit-operate-paper-list.vue 不符合命名规则，应该以 iam 开头')
